




/*
     FILE ARCHIVED ON 23:55:24 Jan 7, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:25:30 Aug 22, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#nav { padding:0; font-size:1.3em; width: 930px; background-color: #bc141a; background: url(/skin/frontend/default/spacetek/images/bg/red_bg.jpg) center repeat-x;  }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li { position:relative;text-transform:uppercase; text-align:left;	}
#nav li.over { z-index:999; }
#nav a { display:block; line-height:1.3em; text-decoration:none; }
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; background-color:#231f20; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#nav li {
	display: inline;
}

#nav li { float:left; /*margin:1px 8px 0px 1px;*/ margin-left:1px; padding:3px 8px; }
#nav li.active a { color: #fff;}
#nav a { 	float:left;
	padding-right:1px;
	color:#fff;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px; }
		
#nav li.over a,
#nav a:hover { color:#fff;  }
#nav li.over,
#nav li.active { /*margin:1px 8px 0px 1px;*/ margin-left:1px; padding:3px 8px; /*border:1px solid #bbb;*/ background:#231f20; }
#nav li:hover { background:#231f20;}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active,
#nav ul li.over {
	float:none;
	border:none;
	background:none;
	margin:0;
	padding:0;
	border-bottom:1px #FFFFFF dottted;
	text-transform:none;
	display: block;
	color:#fff;
}
#nav ul li.parent { background:url(/skin/frontend/default/spacetek/images/nav_parent_arrow.gif) no-repeat 100% 50%; }
#nav ul li.last { padding-bottom:none; }
#nav ul li.active { margin:0; border:0; background:none; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none;padding:3px 0;  }
#nav ul li a { font-weight:normal !important; }

/************ 2ND LEVEL ************/
#nav ul { position:absolute; width:15em; top:29px; left:-10000px; /*border:1px solid #bbb;*/ /*border-bottom:2px solid #999;*/ padding:3px 3px; background:#231f20; 
font-size:11px; /*border:1px solid #bc141a;border-top:none;*/}

/* Show menu */
#nav li.over > ul { left:-1px; }
#nav li.over > ul li.over > ul { left:101px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a { padding:5px; color:#fff !important; }
#nav ul li a:hover { padding:5px; color:#fff !important; background-color:#868B8E; }
#nav ul li.active { color:#fff !important; background-color:#868B8E; }

/************ 3RD+ LEVEL ************/
#nav ul ul { position:absolute; width:15em; top:5px; left:-10000px; /*border:1px solid #bbb;*/ /*border-bottom:2px solid #999;*/ padding:3px 3px; background:#231f20; 
font-size:11px; border:1px solid #868B8E;}